* {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #333;
	background: #bdd7e6 url(../images/background.png) top left repeat-x;
}

img {
	border: 0;
}

li {
	margin-left: 40px;
	text-align: justify;
}

h1 {
	margin: 20px 0;
	text-align: right;
}

h2, ul, p {
	margin-bottom: 12px;
}

h2 {
	font-size: 1em;
}

acronym {
	border-bottom: none;
}

a:link, a:active, a:visited {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #fff;
}

div#container {
	margin: 100px auto;
	width: 700px;
}

div#left {
	float:left;
	width: 270px;
}

a#download {
	display: block;
	width: 244px;
	height: 69px;
	background: url(../images/telecharger2.png) no-repeat;
}

a#download:hover {
	visibility: visible;
}

a#download:hover img {
	visibility: hidden;
}

div#right {
	float:left;
	width: 430px;
}

div#right p {
	text-align: justify;
}

ul#menu {
	margin-top: 20px;
	text-align: right;
}

ul#menu li {
	display: inline;
	margin-left: 0;
	padding-left: 5px;
	border-left: 1px solid #7d8f99;
}

ul#menu li#first {
	padding-left: 0;
	border-left: none;
}

p.highlight {
	font-weight: bold;
}